.map
{
	position: absolute;
	left: 0px;
	top: 170px;
	width: 800px;
	height: 450px;
	float: left;
}

.maptitle
{
	width: 800px;
	height: 30px;
	position: absolute;
	top:-25px;
	left: 5px;
	font-weight: bold;
	color: #0000A0;
	font-size: 18pt;
}

.mapdescription
{
	position: absolute;
	top: 140px;
	left: 810px;
	width: 200px;
	height: 450px;
}

ul li
{
	position: relative;
	left: -20px;
}

#IndianOcean
{
	position: absolute;
	left: 450px;
	top: 110px;
	width: 140px;
	height: 125px;
	visibility: hidden;
	z-index: 2;
}

#Polynesia
{
	position: absolute;
	left: 0px;
	top: 174px;
	width: 153px;
	height: 102px;
	visibility: hidden;
	z-index: 2;
}

#SEAsia
{
	position: absolute;
	left: 587px;
	top: 134px;
	width: 136px;
	height: 118px;
	visibility: hidden;
	z-index: 2;
}

#Melanesia
{
	position: absolute;
	left: 689px;
	top: 176px;
	width: 110px;
	height: 96px;
	visibility: hidden;
	z-index: 2;
}
.mapdescbottom {
	position: absolute;
	left: 5px;
	top: 410px;
}
